/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* header */

header .categoty-list-menu .cat-card a {
  display: inline-block;
}

.hero-banner-main {
  position: relative;
}

.hero-banner-main:before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -141px;
  transform: translate(-50%, 0%);
  z-index: -1;
  background-image: url("assets/images/hero-bottom.png");
  background-repeat: no-repeat;
  width: 100%;
  height: 511px;
  top: inherit;
  background-size: 100% 100%;
}

.carousel-container {
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  padding: 20px 50px;
}

.carousel-track {
  display: flex;
  align-items: center;
}

.category-item {
  position: relative;
  /* background: #fff;
  border-radius: 12px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08); */
  /* overflow: hidden; */
  margin: 10px;
}

.category-item.slick-slide:after {
    background: #fff;
    position: absolute;
    content: "";
    height: calc(100% - 42px);
    width: 100%;
    top: 0;
    z-index: -1;
    left: 0;
    border-radius: 12px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
    transition: all 0.5s ease;
}

.category-item:hover:after {
  background-color: #2D5C88;
  height: 100%;
}

.category-item:hover .category-title {
  visibility: visible;
  opacity: 1;
}

.category-item .category-img {
    border: 1px solid #1E1E1E;
    background-color: #fff;
    border-radius: 16px;
    margin: 16px;
    padding-bottom: 88%;
    position: relative;
    transition: all 0.5s ease;
}

.category-item:hover .category-img {
   border-color: #fff;
}

.category-item .category-title {
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  margin-left: 16px;
  visibility: hidden;
  transition: all 0.5s ease;
  opacity: 0;
}

.category-item img {
    display: block;
    border-radius: 12px;
    object-fit: cover;
    transition: transform 0.3s ease;
    position: absolute;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    inset: 0;
    padding: 10px;
}

.category-item .category-title {
  border: none;
}

div#carouselTrack {
  min-height: 316px;
}


.category-item:hover .category-title {
  display: block;
  transition: all 0.3s ease;
}



.carousel-container .carousel-btn {
  position: absolute;
  top: 140px;
  z-index: 5;
  background: #fff;
  border: none;
  border-radius: 8px;
  width: 50px;
  height: 50px;
  cursor: pointer;
  border: 1px solid #2D5C88;
  font-size: 0;
  color: #2D5C88;
  transition: all 0.3s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}

.carousel-container .carousel-btn:before {
  content: '';
  background-image: url("assets/images/arrow-right.svg");
  width: 18px;
  height: 18px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  filter: brightness(0) saturate(100%) invert(32%) sepia(13%) saturate(2293%) hue-rotate(168deg) brightness(96%) contrast(91%);
}

.carousel-container button.carousel-btn:focus,
.carousel-container .carousel-btn:hover {
  background: #F0F8FF;
  color: #fff;
}

.carousel-container .carousel-btn.prev {
  left: -10px;
}

.carousel-container .carousel-btn.next {
  right: -10px;
}

.carousel-container .carousel-btn.next:before {
  transform: translate(-50%, -50%) rotate(180deg);
}


.slick-slide {
  padding: 10px;
}

.slick-track {
  display: flex;
  align-items: stretch;
}



.testimonials-section {
  border-radius: 8px;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  gap: 187px;
  position: relative;
  padding: 70px 0 120px 20px;
  width: 100%;
}

.testimonials-grid {
  position: relative;
  background: rgba(0, 123, 255, 0.05);
  border-radius: 12px;
  padding: 143px 0 143px 113px;
  width: 100%;
}

.section-header {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 50px;
}

.section-title {
  font-size: 2rem;
  font-weight: 700;
  color: #1a1a1a;
  line-height: 1.2;
}

.nav-buttons {
  display: flex;
  gap: 10px;
}

.testimonials-section .nav-btn {
  width: 30px !important;
  height: 30px !important;
  border: 1px solid #6F6F6F;
  background: white;
  border-radius: 8px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
  font-size: 0;
  color: #666;
  position: relative;
  padding: 0
}

.testimonials-section .nav-btn:before {
  content: '';
  background-image: url("assets/images/arrow-right.svg");
  width: 18px;
  height: 18px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

}

.testimonials-section .nav-btn:focus,
.testimonials-section .nav-btn:hover {
  border-color: #2D5C88;
  color: #4a90e2;
  background: white;
}

.testimonials-section .nav-btn:focus:before,
.testimonials-section .nav-btn:hover:before {
  filter: brightness(0) saturate(100%) invert(32%) sepia(13%) saturate(2293%) hue-rotate(168deg) brightness(96%) contrast(91%);
}

.testimonials-section .next.nav-btn:before {
  transform: translate(-50%, -50%) rotate(180deg);
}

.testimonials-section .testimonial-container {
  background-image: url("assets/images/tastimonial-bg-group.png");
  /*     background-size: cover;      
    background-position: center;  */
  background-size: 100% 100%;
  background-position: top;
  background-repeat: no-repeat;
}

.testimonials-grid {
  background-color: transparent;
}

.slick-track {
  display: flex !important;
  align-items: stretch;
}

.testimonial-container {
  position: relative;
  flex: 1;
  width: 100%;
}

.testimonials-grid {
  position: relative;
  /*   background: rgba(0, 123, 255, 0.05); */
  border-radius: 12px;
  padding: 143px 0 143px 113px;
  width: 100%;
}

.slick-slide {
  height: auto !important;
}

.testimonial-card {
  background: #FFFFFF;
  padding: 30px;
  border-radius: 12px;
  transition: all 0.3s ease;
  margin: 10px 15px;
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.05);
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.testimonial-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}


.author-info {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 20px;
}

.author-info .author-avatar {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  object-fit: cover;
  border: 2px solid white;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

.author-details h3 {
  font-size: 1rem;
  font-weight: 600;
  color: #1a1a1a;
  margin-bottom: 3px;
}

.author-details p {
  font-size: 0.875rem;
  color: #666;
}

.testimonial-text {
  font-size: 0.95rem;
  line-height: 1.7;
  color: #4a4a4a;
}

/* ===== Home Page  */
.hero-banner-video-wrap:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  max-height: 292px;
  top: -17px;
  left: -24px;
  background-image: url("assets/images/bg-image.png");
  background-repeat: no-repeat;
  background-size: cover;
}

@media (max-width: 768px) {
  .testimonials-section {
    padding: 20px;
  }

  .section-header {
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
  }

  .section-title {
    font-size: 1.5rem;
  }

  .testimonials-grid {
    grid-template-columns: 1fr;
  }
}

/* Product mega menu */

.categoty-list-menu img {
    height: 103px;
    object-fit: contain;
    border: 1px solid #C8C8C8;
    padding: 2px;
    border-radius: 12px;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.08);
    width: 100px;
}

.categoty-list-menu {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 20px;
  padding: 20px;
}

.categoty-list-menu p {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0px;
  color: #212121;
}

/* Archive title hover effect */
.archive-card:hover .archive-title a {
  color: white;
}

.product-card {
    background-color: #EEF7FF;
    border-radius: 16px;
    box-shadow: 4px 4px 10px 0px rgba(0, 0, 0, 0.22);
    overflow: hidden;
    text-align: center;
    border: navajowhite;
    transition: all 0.3s ease;
    cursor: pointer;
    padding: 16px;
    text-align: left;
}

.product-card:hover {
  background-color: #2D5C88;
}

.product-card .product-image {
  border: 1px solid #C8C8C8;
  border-radius: 16px;
  background-color: white;
}

.product-card > .e-con-inner {
    padding: 0;
}

.product-card:hover .product-title {
  color: white;
}


.product-image {
  width: 100%;
  height: 200px;
  border-radius: 10px;
  overflow: hidden;
}

.product-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease;
}

.product-title {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 24px;
    color: #212121;
    margin: 18px 0 0;
}

.product-list-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  padding: 20px;
}

/* Comment form ratting field */
.comments-rating {
  border: none;
  padding: 0;
  margin-left: 0;
}

.comments-rating label {
  display: inline-block;
}

.rating-container {
  font-size: 0;
  display: flex;
  justify-content: flex-end;
  flex-direction: row-reverse;
}

.rating-container * {
  font-size: 1.4rem;
}

.rating-container>input {
  display: none;
}

.rating-container>input+label {
    font-family: 'dashicons' !important;
    display: inline-block;
    overflow: hidden;
    text-indent: 9999px;
    width: 1em;
    white-space: nowrap;
    cursor: pointer;
    margin: 0;
}

.rating-container>input+label:before {
  display: inline-block;
  text-indent: -9999px;
  content: "\f154";
  color: #888;
}

.rating-container>input:checked~label:before,
.rating-container>input+label:hover~label:before,
.rating-container>input+label:hover:before {
  content: "\f155";
  color: #FFC107;
  text-shadow: 0 0 1px #333;
}

.rating-container>.star-cb-clear+label {
  text-indent: -9999px;
  width: .5em;
  margin-left: -.5em;
}

.rating-container>.star-cb-clear+label:before {
  width: .5em;
}

.rating-container:hover>input+label:before {
  content: "\f154";
  color: #888;
  text-shadow: none;
}

.rating-container:hover>input+label:hover~label:before,
.rating-container:hover>input+label:hover:before {
  content: "\f155";
  color: #FFC107;
  text-shadow: 0 0 1px #333;
}

.comment-respond .rating-container>.star-cb-clear+label,
.comment-respond .rating-container>input+label:before {
  text-indent: 9999px;
}

.comment-respond .rating-container>input+label {
  text-indent: -9999px;
}

/* Related products card  */
.mts-related-products article {
  background-color: #EEF7FF;
  border-radius: 16px;
}

.mts-related-products article .elementor-post__thumbnail {
  margin-top: 16px;
  margin-left: 16px;
  margin-right: 16px;
}

.mts-related-products article:hover {
  background-color: #2D5C88;
}

.mts-related-products .elementor-post__thumbnail {
  border-radius: 16px;
  background-color: white;
  border: 1px solid #C8C8C8;
}

/* .mts-related-products article:hover .elementor-post__thumbnail {
  border: none;
} */

.mts-related-products article .elementor-post__text {
  margin-left: 16px;
  margin-bottom: 24px;
}

.mts-related-products article:hover .elementor-post__title a {
  color: white;
}

/* Gradiant border */
.mts-gradient-border-top {
  position: relative;
  border: 3px solid transparent;
  border-radius: 24px;
  background:
    linear-gradient(white, white) padding-box,
    linear-gradient(127.29deg, #2D5C88 -10.85%, rgba(240, 248, 255, 0) 25.99%) border-box;
}

.mts-gradient-border-bottom-right {
  position: relative;
  border: 3px solid transparent;
  border-radius: 24px;
  background:
    linear-gradient(white, white) padding-box,
    linear-gradient(315deg, #2D5C88 -10.85%, rgba(240, 248, 255, 0) 25.99%) border-box;
}

.product__slider-main {
    margin-bottom: 20px;
}

.product__slider-main .slide img,
.product__slider-thmb .slide img {
  border: 1px solid #C8C8C8;
  border-radius: 24px;
}

/* .product__slider-main img {
  margin: 0 auto;
  height: 500px;
  width: 724px;
} */

.product__slider-thmb .slick-slide.slick-active,
.product__slider-thmb .slick-slide:hover {
  opacity: 1;
}

.product__slider-main,
.product__slider-thmb {
  display: none;
}

#product__slider .slick-arrow {
  border: 1px solid #2D5C88;
  border-radius: 8px;
  background-color: white;
}

#product__slider .slick-prev::after {
    content: '';
    position: absolute;
    left: 6px;
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url("/wp-content/themes/hello-theme-child-master/assets/images/arrow-prev.svg") no-repeat center;
    background-size: contain;
    transition: transform 0.3s ease;
    right: 6px;
    margin: auto;
}

/* #product__slider .product__slider-main {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
} */

#product__slider button {
  width: 50px;
  /* height: 50px; */
  text-indent: 9999px;
  overflow: hidden;
  white-space: nowrap;
}

#product__slider .slick-next::after {
    content: '';
    position: absolute;
    right: 5px;
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url("/wp-content/themes/hello-theme-child-master/assets/images/arrow-next.svg") no-repeat center;
    background-size: contain;
    transition: transform 0.3s ease;
    left: 6px;
    margin: auto;
}

#product__slider .slick-next,
#product__slider .slick-prev {
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
}

#product__slider .slick-prev {
    position: absolute;
    top: 45%;
    left: -15px;
}

#product__slider .slick-next {
    position: absolute;
    right: 0;
    top: 45%;
    right: -15px;
}

/* Product detail breadcrumbs */
.breadcrumb {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 14px;
  color: #333;
}

.breadcrumb li {
  display: flex;
  align-items: center;
}

.breadcrumb li+li::before {
  content: "/";
  margin: 0 8px;
  color: #999;
}

.breadcrumb a {
  text-decoration: none;
  color: #333;
  transition: color 0.3s ease;
}

.breadcrumb a:hover {
  color: #2D5C88;
}

.header-search svg {
  fill: transparent !important;
}

.card.why-choose-card {
  border: 2px solid transparent !important;
  border-radius: 24px;
  background: linear-gradient(white, white) padding-box, linear-gradient(127.29deg, #2D5C88 -10.85%, rgba(240, 248, 255, 0) 25.99%) border-box;
}


.card.why-choose-card:nth-child(2n) {
  background: linear-gradient(white, white) padding-box, linear-gradient(311deg, #2D5C88 -10.85%, rgba(240, 248, 255, 0) 25.99%) border-box;
}

.product-card > .e-con-inner > .elementor-widget-image {
    position: relative;
    padding-bottom: 98% !important;
    background: #fff;
    width: 100%;
}

.product-card > .e-con-inner > .elementor-widget-image > a {
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}

.product-card > .e-con-inner > .elementor-widget-image > a > img {
    position: absolute;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    inset: 0;
    width: auto;
    height: auto;
    object-fit: unset !important;
}

.product-list-wrapper .product-list-header .product-cat-title {
    font-family: "Montserrat", Montserrat;
    font-size: 36px;
    font-weight: 700;
    color: #212121;
    text-align: center;
}

.product-list-wrapper .product-list-container {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    padding: 0;
    margin-top: 40px;
    column-gap: 40px;
    row-gap: 40px;
}

.product-list-wrapper .product-list-container .product-card .product-image {
    position: relative;
    padding-bottom: 98% !important;
    width: 100%;
    background: #fff;
    height: auto;
}

.product-list-wrapper .product-list-container .product-card .product-image > img {
    position: absolute;
    height: auto;
    width: auto;
    max-width: 100%;
    max-height: 100%;
    inset: 0;
    object-fit: unset !important;
    margin: auto;
}

.product__slider-main .slide .sl-image-wrap {
    position: relative;
    padding-bottom: 66.66%;
    border: 1px solid #C8C8C8;
    width: 100%;
    overflow: hidden;
    border-radius: 17px;
}

.product__slider-main .slide .sl-image-wrap img {
    position: absolute;
    inset: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    border: none;
    border-radius: 0;
}

.product__slider-thmb .sl-image-wrap {
    position: relative;
    padding-bottom: 77.66%;
    border: 1px solid #C8C8C8;
    width: 100%;
    overflow: hidden;
    border-radius: 10px;
}

.product__slider-thmb .sl-image-wrap > img {
    position: absolute;
    inset: 0;
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    border: none;
    border-radius: 0;
}

.product__slider-main .slide.slick-slide {
    padding: 0;
}

.product__slider-thmb .slide {
    padding: 0 10px;
}

.review_data {
    margin-top: 10px;
}

.review_data section#comments .title-comments {
    color: #212121;
    font-size: 24px;
    font-family: 'Montserrat';
    font-weight: bold;
    margin-top: 0;
}



#comments .comment-list p {
    color: #6f6f6f;
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 500;
    margin-bottom: .9rem;
    line-height: 1.5;
}

#comments .comment-list  .comment-author {
    color: #212121;
    margin-bottom: 1px;
}

#comments .comment-list .comment-item + .comment-item {
    margin-top: 26px;
}

#comments .comment-list hr {
    display: none;
}

/* section#comments .comment-respond {
    border-top: 1px solid #8E8E8E;
    margin-top: 30px;
    padding-top: 30px;
} */

section#comments  .comment-list {
      border-bottom: 1px solid #8E8E8E;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

section#comments .comment-respond .comment-reply-title {
    color: #212121;
    font-size: 24px;
    font-family: 'Montserrat';
    font-weight: bold;
    margin-top: 0;
}

section#comments .comment-respond .comment-notes {
    display: none;
}

section#comments .comment-respond form#commentform {
    display: flex;
    flex-direction: column;
}

section#comments .comment-respond label {
    color: #212121;
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 7px;
}

section#comments .comment-respond .comment-form-comment textarea {
    border: 1px solid #8E8E8E;
    height: 130px;
    resize: none;
    outline: none;
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 15px;
    padding: 10px;
    color: #636363;
    border-radius: 8px;
}

section#comments .comment-respond input[type="text"], section#comments .comment-respond input[type="email"], section#comments .comment-respond input[type="url"], section#comments .comment-respond input[type="number"] {
    border: 1px solid #8E8E8E;
    outline: none;
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 15px;
    padding: 10px;
    color: #636363;
    border-radius: 8px;
}

.mts-related-products > .elementor-widget-container > .elementor-posts-container > article.elementor-post {
    background-color: #EEF7FF;
    border-radius: 16px;
    box-shadow: 4px 4px 10px 0px rgba(0, 0, 0, 0.22);
    overflow: hidden;
    text-align: center;
    border: navajowhite;
    transition: all 0.3s 
ease;
    cursor: pointer;
    padding: 16px;
    text-align: left;
}


.mts-related-products > .elementor-widget-container > .elementor-posts-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    padding: 0;
    margin-top: 0;
    column-gap: 40px;
    row-gap: 40px;
}

.mts-related-products > .elementor-widget-container > .elementor-posts-container > article.elementor-post .elementor-post__thumbnail {
    position: relative;
    padding-bottom: 98% !important;
    width: 100%;
    background: #fff;
    height: auto;
    inset: auto;
    margin: 0;
}

.mts-related-products > .elementor-widget-container > .elementor-posts-container > article.elementor-post .elementor-post__thumbnail > img {
    position: absolute;
    height: auto;
    width: auto;
    max-width: 100%;
    max-height: 100%;
    inset: 0;
    object-fit: unset !important;
    margin: auto;
    transform: none;
    padding: 0;
    margin: auto !important;
}

.mts-related-products > .elementor-widget-container > .elementor-posts-container > article.elementor-post:hover {
    background-color: #2D5C88;
}

.mts-related-products > .elementor-widget-container > .elementor-posts-container > article.elementor-post .elementor-post__text {
    margin: 0 0 11px;
}

.img-col-ind {
    min-width: 80px !important;
}

.man-col > .elementor-widget-image {
    position: relative;
    padding-bottom: 27%;
    width: 100%;
}

.man-col > .elementor-widget-image > img {
    position: absolute;
    inset: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
}

.man-col > .elementor-widget-heading {
    margin-top: 18px;
}

.tech-grid > .e-con-inner > .elementor-widget.elementor-widget-heading > .elementor-heading-title > a {
    display: block;
    padding: 10px 12px;
}

.tech-grid > .e-con-inner > .elementor-widget.elementor-widget-heading {
    padding: 0;
}

.con_wrap .con_col_raw {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}

.con_wrap .con_col_raw .con_col {
    width: 50%;
    padding: 0 10px;
}

.con_wrap .con_col_raw .con_col .com_col_in p {
    margin: 0;
}

.con_wrap .con_col_raw + .con_col_raw {
    margin-top: 16px;
}

.con_wrap .con_col_raw label {
    color: #212121;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Montserrat';
    margin-bottom: 4px;
}

.con_wrap .con_col_raw .con_col .com_col_in .wpcf7-form-control-wrap {
    display: block;
}

.con_wrap .con_col_raw .con_col .com_col_in .wpcf7-form-control-wrap input.wpcf7-form-control,
.con_wrap .con_col_raw .con_col .com_col_in .wpcf7-form-control-wrap .wpcf7-form-control
{
    padding: 12px 18px;
    font-size: 14px;
    font-family: 'Montserrat';
    font-weight: 500;
    color: #5c5c5c;
    outline: none;
    border: 1px solid #9E9E9E;
    border-radius: 5px;
}

.con_wrap .con_col_raw .con_col .com_col_in .wpcf7-form-control-wrap input.wpcf7-form-control::placeholder,
.con_wrap .con_col_raw .con_col .com_col_in .wpcf7-form-control-wrap .wpcf7-form-control::placeholder {
  color: #5c5c5c;
}

.con_wrap .con_col_raw .con_col .com_col_in .wpcf7-not-valid-tip {
    font-family: 'Montserrat';
    font-size: 13px;
    font-weight: 500;
}

.con_wrap .con_col_raw .con_col .com_col_in .wpcf7-form-control-wrap textarea.wpcf7-form-control {
    height: 94px;
}

.con_wrap .con_col_raw .con_col.con_col_full {
    width: 100%;
}

.main-co-wrap::before {
  display: none !important;
}

.con_wrap .con_col_raw .con_col.con_col_full input.wpcf7-form-control.wpcf7-submit {
    border: none !important;
}

.contact-details-main > .elementor-element > ul.elementor-icon-list-items {
    display: flex !important;
    flex-wrap: wrap !important;
    margin: 0 -20px;
}

.contact-details-main > .elementor-element > ul.elementor-icon-list-items > li.elementor-icon-list-item.elementor-inline-item {
    margin: 0;
    padding: 0 20px;
    display: flex;
    align-items: self-start;
    gap: 4px;
}

.contact-details-main > .elementor-element > ul.elementor-icon-list-items > li.elementor-icon-list-item.elementor-inline-item span.elementor-icon-list-icon {
    margin-top: 2px;
}

.contact-details-grid > .elementor-element.elementor-widget-text-editor p {
    margin-bottom: 3px;
}

.contact-details-grid > .elementor-element.elementor-widget-text-editor p:last-child {
    margin-bottom: 0;
}

.contact-details-grid > .elementor-element.elementor-widget-text-editor p a {
    color: #2D5C88;
}

.contact-details-grid > .elementor-element.elementor-widget-text-editor p a:hover {
    color: #212121;
}

.tech-grid > .e-con-inner > .elementor-widget.elementor-widget-heading > .elementor-heading-title > a:hover {
  color: #212121;
}

.form-submit input#submit {
    border: none;
    margin-top: 10px;
}

.man-col {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.man-col:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.2);
    transition: all 0.5s ease;
    inset: 0;
    opacity: 0;
}

.man-col:hover:after {
  opacity: 1;
}

.product_loop {
    width: 100% !important;
}

.category-page  .elementor-element.elementor-widget.elementor-widget-shortcode, .mts-related-products  {
    width: 100%;
}


.elementor-element.why_choose_us {
    position: relative;
    z-index: 1;
}

.elementor-element.why_choose_us:after {
    position: absolute;
    z-index: -1;
    height: 45%;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    background: #f0f8ff;
    content: "";
}

@media (min-width: 1200px) {
  .e-n-menu-heading .e-n-menu-item {
    position: relative;
  }

  .e-n-menu-content {
    left: 0 !important;
    width: fit-content;
    max-width: 918px;
  }

  .product-menu-wrap .categoty-list-menu {
    padding: 0 !important;
  }
}

@media (max-width: 1500px) {

  /* 	Home */
  .category-item .category-title {
    font-size: 18px;
  }

  .testimonials-section {
    gap: 130px;
    padding: 32px 0 80px 20px;
  }

  .hero-banner-main:before {
    height: 400px;
  }
}

@media (max-width: 1440px) {
  .categoty-list-menu {
    grid-template-columns: repeat(4, 1fr);
  }
}

@media only screen and (min-width: 767px) and (max-width: 1360px) {
  .hero-banner-video-wrap:before {
    top: -12px;
    left: -12px;
  }
}

@media (max-width: 1199px) {
  header .e-n-menu>.e-n-menu-wrapper {
    background-color: white !important;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.12156862745098039) !important;
    padding-bottom: 0px
  }

  .product-menu-wrap .e-con-inner,
  header .e-n-menu-content,
  header .e-n-menu-item {
    width: 100% !important;
    max-width: 100%;
  }

  .categoty-list-menu {
    grid-template-columns: repeat(5, 1fr);
  }

  ul.e-n-menu-heading {
    max-width: var(--content-width);
    margin: 0 auto !important;
    width: 100%;
  }

  .header-product-menu {
    width: 100% !important;
    margin-top: 16px !important;
    max-width: 100%;
    margin-bottom: 10px;
  }

  .product-menu-wrap {
    width: 100%;
  }

  .e-n-menu-toggle:hover,
  .e-n-menu-toggle {
    background-color: transparent !important;
  }

  .hero-banner-main:before {
    bottom: -90px;
    height: 270px;
  }

  .carousel-container .carousel-btn {
    width: 40px;
    height: 40px;
  }

  .carousel-container .carousel-btn.prev {
    left: 4px;
  }

  .carousel-container .carousel-btn.next {
    right: 4px;
  }

  .testimonials-section {
    gap: 60px;
    padding: 60px 0 60px 20px;
  }

  .testimonials-grid {
    padding: 80px 0 80px 42px;
  }

  .category-item.slick-slide:after {
    height: 100%;
}

.category-item .category-title {
    visibility: visible;
    opacity: 1;
    color: #1a1a1a;
    margin-bottom: 0;
}

.category-item:hover .category-title {
    color: #fff;
}

.product-list-wrapper .product-list-container {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 24px;
    row-gap: 24px;
}

.mts-related-products > .elementor-widget-container > .elementor-posts-container {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 24px;
    row-gap: 24px;
}

ul.e-n-menu-heading {
    padding: 10px !important;
}

ul.e-n-menu-heading > li.e-n-menu-item {
    border-bottom: 1px solid #ddd;
}

ul.e-n-menu-heading > li.e-n-menu-item:last-child {
    border-bottom: none;
}

ul.e-n-menu-heading > li.e-n-menu-item > div.e-n-menu-title {
    padding: 0;
    display: flex;
    justify-content: space-between !important;
    align-items: center;
}

ul.e-n-menu-heading > li.e-n-menu-item > div.e-n-menu-title > a.e-n-menu-title-container {
    padding: 11px 0 11px;
    display: block;
    flex-grow: 1;
}

ul.e-n-menu-heading > li.e-n-menu-item > div.e-n-menu-title {
    padding: 0;
}

ul.e-n-menu-heading > li.e-n-menu-item > div.e-n-menu-title button.e-n-menu-dropdown-icon {
    padding: 10px;
    background: #f2f2f2;
    border-radius: 0;
    height: auto;
}

.elementor.elementor .elementor-widget-n-menu.e-n-menu-tablet .e-n-menu-toggle {
    outline: none !important;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    background: #fff !important;
}

}

@media (max-width: 767px) {

  .man-col > .elementor-widget-heading .elementor-heading-title.elementor-size-default {
    font-size: 16px;
}

  .img-col-ind {
    min-width: 65px !important;
}

  /* .header-product-menu {
    max-height: 250px;
    overflow: auto;
    justify-content: flex-start;
  } */

  .categoty-list-menu {
    grid-template-columns: repeat(3, 1fr);
  }

  .footer-contact h2,
  .footer-title>p {
    font-size: 20px !important;
  }

  .hero-banner-main:before {
    bottom: -50px;
    height: 176px;
  }

  .testimonial-card {
    padding: 16px;
  }

  .testimonials-grid {
    padding: 40px 0 40px 20px;
  }

  .testimonials-section {
    gap: 30px;
    padding: 40px 0 40px 20px;
  }

.product_loop .elementor-loop-container {
    display: flex;
    flex-wrap: wrap;
}

.product_loop .elementor-loop-container > .e-loop-item {
    width: 100%;
}

.product-list-wrapper .product-list-header .product-cat-title {
    font-size: 28px;
}

.product-list-wrapper .product-list-container {
    column-gap: 24px;
    row-gap: 23px;
    margin-top: 24px;
    display: flex;
    flex-wrap: wrap;
}

.product-list-wrapper .product-list-container .product-card {
    width: 100%;
}

.product-title {
  font-size: 18px;
     margin: 17px 0 0;
}

.product-card > .e-con-inner .elementor-heading-title {
    margin-top: 16px;
}

.mts-related-products > .elementor-widget-container > .elementor-posts-container {
    display: flex;
    align-items: unset;
    flex-wrap: wrap;
}

.mts-related-products > .elementor-widget-container > .elementor-posts-container .elementor-post__title a {
    font-size: 18px !important;
}

.mts-related-products > .elementor-widget-container > .elementor-posts-container > article.elementor-post {
    width: 100%;
}

.con_wrap .con_col_raw .con_col {
    width: 100%;
}

.con_wrap .con_col_raw .con_col + .con_col {
    margin-top: 16px;
}

.contact-details-grid {
    margin-bottom: 19px;
    gap: 10px;
}


.header-product-menu .product-menu-wrap .categoty-list-menu {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
    padding: 0;
    max-height: 300px;
    overflow-y: auto;
}


.header-product-menu .product-menu-wrap .categoty-list-menu .cat-card a {
    display: flex;
    align-items: center;
    gap: 13px;
    flex-wrap: wrap;
}

.header-product-menu .product-menu-wrap .categoty-list-menu .cat-card a p {
    margin: 0;
    width: calc(100% - 84px);
    font-size: 15px;
}

.header-product-menu .product-menu-wrap .categoty-list-menu .cat-card a img {
    height: 70px;
    width: 70px;
    max-height: 70px;
    max-width: 70px;
    padding: 2px;
    border-radius: 5px;
    box-shadow: none;
}

.header-product-menu .product-menu-wrap {
    padding: 0 13px;
}

}

@media (max-width: 640px) {
  .testimonials-section {
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
  }

  .testimonials-section .section-header {
    margin-bottom: 30px;
  }

  .contact-details-main > .elementor-element > ul.elementor-icon-list-items {
    flex-direction: column;
    gap: 12px;
}



}


/* 19-03-26 */

/* .cat-card img {
    display: none;
} */



/*product img hide css start */

.product-card > .e-con-inner > .elementor-widget-image {
    display: none !important;
}

.product-card > .e-con-inner {
    padding: 0;
    justify-content: center !important;
    align-items: center !important;
    text-align: center;
}

.product-list-wrapper .product-list-container .product-card .product-image {
    display: none;
}

.product-list-wrapper .product-list-container .product-card .product-title {
    margin: 0;
    text-align: center;
}

.product-list-wrapper .product-list-container .product-card {
    align-content: center;
}

.tax-product_category .category-page {
    min-height: calc(100vh - 500px);
}

.product-list-wrapper .product-list-container .product-card {
    position: relative;
}

.product-list-wrapper .product-list-container .product-card a:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    inset: 0;
}

.product-card > .e-con-inner .elementor-widget-heading {
    position: static;
}

.product-card > .e-con-inner .elementor-heading-title a:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    inset: 0;
}

/*product img hide css end */


.author-details p {
   display: none;
}

/*==== bs css =====*/
ul.products-list {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

ul.products-list li.product-item {
    list-style: none;
    width: 25%;
    width: calc((100% - 120px) / 4);
}
ul.products-list li.product-item a{
	width: 100%;
    text-align: center;
    padding: 16px;
    border-radius: 16px;
    background-color: #EEF7FF;
    min-height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 4px 4px 10px 0px rgba(0, 0, 0, 0.22);
	transition:.3s ease-in-out;
}
ul.products-list li.product-item:hover a{
	background-color:#2D5C88;
}
ul.products-list li.product-item:hover a span{
	color:#fff;
}
ul.products-list li.product-item a span{
	margin:0px;
	line-height:1;
	transition:.3s ease-in-out;
}

.manufacturer-logos {
    margin-top: 60px;
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}
.manufacturer-logos .logo-card{
	width: calc((100% - 120px) / 4);
    box-shadow: 0px 2px 13px 1px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
	position:relative;
	overflow:hidden;
	text-align: center;
}
.manufacturer-logos .logo-card a:hover:after {
    opacity: 1;
}
.manufacturer-logos .logo-card a:after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.2);
    transition: all 0.5s ease;
    inset: 0;
    opacity: 0;
}
.manufacturer-logos .logo-card a{
	padding: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    height: 100%;
}
.manufacturer-logos .logo-card .cus-img-part{
	position: relative;
    padding-bottom: 27%;
    width: 100%;
}
.manufacturer-logos .logo-card .cus-img-part img{
	position: absolute;
    inset: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    width: auto;
}
.manufacturer-logos .logo-card h4{
	margin:18px 0 0 0;
	font-family: "Montserrat", Montserrat;
    font-size: 18px;
    font-weight: 500;
    color: #212121;
}

@media (max-width: 1500px) {

.manufacturer-logos {
    gap:30px;
	margin-top: 60px;
}
.manufacturer-logos .logo-card{
	width: calc((100% - 90px) / 4);
}	
}

@media (max-width: 1199px) {

ul.products-list{
	gap:24px;		
}
ul.products-list li.product-item{
	width: calc((100% - 24px) / 2);		
}
ul.products-list .product-title{
	font-size:20px;		
}
ul.products-list li.product-item a{
	min-height:auto;		
}	

.manufacturer-logos{
	margin-top:30px;		
}
.manufacturer-logos .logo-card {
   width: calc((100% - 60px) / 3);
}	
	
}

@media (max-width: 767px) {
ul.products-list li.product-item{
	width: 100%;		
}
ul.products-list .product-title {
	font-size: 18px;
}


.manufacturer-logos{
	margin-top:20px;
	gap:10px;
}
.manufacturer-logos .logo-card {
   width: calc((100% - 10px) / 2);
}
.manufacturer-logos .logo-card h4{
	font-size: 16px;		
}	
	
}

header .product-menu-wrap .categoty-list-menu .cat-card img {
    display: none;
}

header .categoty-list-menu .cat-card a:hover p {
    color: #2d5c88;
}